body{background:url(../img/texture1.jpg); font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif}

#block{color:white; width:980px; border:0px solid; margin: 0px auto;}

*{margin:0;padding:0}
div{padding:0px; margin:0px;}
img{border:0px solid}
label, th{background: #000000 /*url(img/relief_tableau.png) repeat-x*/;padding:3px;padding-left:3px;padding-right:3px;text-transform:uppercase;font-size:12px;font-weight:bold;color:#FFFFFF;height:15px;}
a{ color:#FFFFFF}
h1{}
h2{}

#header ul{ padding:0px; margin:0px;}
#header ul li{ display:inline; padding:0px; margin:0px;}
#header img{margin:0; padding:0;}
#main{ position:relative; z-index:999}
#footer{  padding:5px; padding-top:20px; }
#footer ul li a:hover{ color:#000000}

#footer ul li a{ text-decoration:none; color:#FFFFFF;}
#footer ul li{ display:inline; color:#FFFFFF; padding-left:10px; padding-right:10px;}

#accueil{ height:390px; position:relative;}
#contact{ width:700px; margin: 0 auto;}
#tissuspersomain{ width:417px; height:349px; position: relative; margin:0 auto;}
#tissusperso{ background: url(../img/motif.png) no-repeat; position:absolute;width:417px; height:349px;  }
#tissusperso2{ position:absolute;   text-align:center; padding:10px; }
.command_tissus{border:1px solid pink;}
table.command_tissus{ margin-left:20px;}
.command_tissus th{ text-align:left;padding:5px; }

table#artistes {width:950px;  color:#000000}
#artistes { background-color:#EEF; border:1px solid #EEF}
#artistes th{ }
#artistes td{ padding:3px; color:#000000; padding-left:5px; padding-right:5px;}
#artistes td tr1{ }
#artistes td tr2{ }

.caddie{ color:#FFFFFF; text-decoration:none; font-weight:bold; border:1px solid #FFFFFF; padding:5px;}
.caddie:hover{ color:#CCCCCC;border:1px solid #CCCCCC;}
.caddie_table th{ background: #663333 repeat-x url('img/th.jpg') ; color:#633; padding-left:10px; padding-right:10px; height:20px;}
.caddie_table td{ padding:5px; }
.caddie_table{width:100%}

.caddie_table td.total{ background-color:#00CC00;text-align:right}
.caddie_table td.tva{ background-color: #FF9900;text-align:right}
.bt{ display: inline;}
.bt { text-decoration:none}
.bt img{ display:inline;}

.bouton{ padding:5px; border:1px solid #FF00FF; background-color:#FFAAFF; color:#FFFFFF;text-decoration:none; font-weight:bold}
.bouton:hover{ background-color: #FF00FF; color:#000000; border:1px solid #FFCCFF;}

.desc th{ }
.valider{ background-color:#00AA00; border:1px solid #66FF66; padding:10px; text-decoration:none;  color:#FFFFFF; font-weight:bold}
.valider:hover{ background-color:#66FF66; border:1px solid #00FF00; color:#000000}
.retour{ border:1px solid pink; padding:5px; width:100px; text-align:center}
.retour:hover{ background-color:pink; border:1px solid white; color:#000000}
div.MsoNormal{ float:right}

#mess{ width:400px; margin:0 auto; padding:10px; background-color:pink; border:1px solid white;}
#form_inscript th{ text-align:left; padding:5px; }
#form_inscript input{ width:270px;}
#form_inscript textarea{}

label{ display: inline-block;}